RubyGems Navigation menu

metasploit-model 1.0.1

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

バージョン履歴:

  1. 4.0.2 - May 05, 2021 (80KB)
  2. 4.0.1 - April 29, 2021 (80KB)
  3. 4.0.0 - April 28, 2021 (80KB)
  4. 3.1.4 - April 28, 2021 (80KB)
  5. 3.1.3 - November 30, 2020 (80KB)
  6. 1.0.1 - December 11, 2015 (75.5KB)
全てのバージョンを表示 (全65項目)

Runtime依存性 (3):

  • activemodel < 4.1.0, >= 4.0.9
  • activesupport < 4.1.0, >= 4.0.9
  • railties < 4.1.0, >= 4.0.9
  • Development依存性 (6):

    オーナー:

    作者:

    • Luke Imhoff

    SHA 256チェックサム:

    8ec9aaef56d19ffde4e49756a80a7c498ba0d50719a8797cf25eea0b43fdea22

    累計ダウンロード数 1,844,011

    現行バージョン 1,470

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    N/A

    必要Rubyバージョン: >= 2.1

    リンク集: